import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconDev = (props: IconProps) => {
    return <Icon  id="IconDev" {...props}>
        <path d="M11.936 1.18721C11.9933 0.730552 11.6696 0.313895 11.2129 0.256576C10.7562 0.199258 10.3396 0.522983 10.2823 0.979637L8.2949 16.813C8.23758 17.2696 8.56131 17.6863 9.01796 17.7436C9.47461 17.8009 9.89127 17.4772 9.94859 17.0205L11.936 1.18721Z" />
        <path d="M7.24606 3.81717C7.5772 4.1368 7.58653 4.66435 7.2669 4.9955L2.84602 9.5756L7.24567 13.8168C7.57702 14.1362 7.58669 14.6638 7.26728 14.9951C6.94786 15.3265 6.42031 15.3361 6.08897 15.0167L1.08897 10.1968C0.929779 10.0433 0.838102 9.83292 0.83412 9.61185C0.830137 9.39078 0.914175 9.17718 1.06773 9.0181L6.06773 3.83801C6.38736 3.50687 6.91492 3.49754 7.24606 3.81717Z" />
        <path d="M12.7552 3.81717C13.0864 3.49754 13.6139 3.50687 13.9336 3.83801L18.9336 9.0181C19.0871 9.17718 19.1712 9.39078 19.1672 9.61185C19.1632 9.83292 19.0715 10.0433 18.9123 10.1968L13.9123 15.0167C13.581 15.3361 13.0534 15.3265 12.734 14.9951C12.4146 14.6638 12.4243 14.1362 12.7556 13.8168L17.1553 9.5756L12.7344 4.9955C12.4148 4.66435 12.4241 4.1368 12.7552 3.81717Z" />
    </Icon>;
};

export default IconDev;
